.nawork_textmedia {
  overflow: hidden; }
  .nawork_textmedia .nawork_textmedia_media {
    clear: both;
    overflow: hidden;
    margin: 0 auto;
    max-width: 100%; }
  .nawork_textmedia .nawork_textmedia_bodytext {
    min-width: 100px; }
  .nawork_textmedia.nawork_textmedia_above .nawork_textmedia_media {
    margin-bottom: 20px; }
  .nawork_textmedia.nawork_textmedia_below .nawork_textmedia_media {
    margin-top: 20px; }
  .nawork_textmedia.nawork_textmedia_left .nawork_textmedia_media {
    margin-left: 0; }
  .nawork_textmedia.nawork_textmedia_right .nawork_textmedia_media {
    margin-right: 0; }
  .nawork_textmedia.nawork_textmedia_in_text_left .nawork_textmedia_media {
    float: left;
    margin-right: 20px; }
  .nawork_textmedia.nawork_textmedia_in_text_right .nawork_textmedia_media {
    float: right;
    margin-left: 20px; }
  .nawork_textmedia.nawork_textmedia_in_text_left_nowrap, .nawork_textmedia.nawork_textmedia_in_text_right_nowrap {
    display: table-row;
    margin: 0;
    padding: 0; }
    .nawork_textmedia.nawork_textmedia_in_text_left_nowrap .nawork_textmedia_bodytext,
    .nawork_textmedia.nawork_textmedia_in_text_left_nowrap .nawork_textmedia_media, .nawork_textmedia.nawork_textmedia_in_text_right_nowrap .nawork_textmedia_bodytext,
    .nawork_textmedia.nawork_textmedia_in_text_right_nowrap .nawork_textmedia_media {
      display: table-cell;
      vertical-align: top;
      margin: 0;
      padding: 0;
      float: none; }
  .nawork_textmedia.nawork_textmedia_in_text_right_nowrap .nawork_textmedia_bodytext {
    padding-right: 20px; }
  .nawork_textmedia.nawork_textmedia_in_text_left_nowrap .nawork_textmedia_bodytext {
    padding-left: 20px; }
  .nawork_textmedia .nawork_textmedia_media .nawork_textmedia_media_inner {
    margin: -10px; }
    .nawork_textmedia .nawork_textmedia_media .nawork_textmedia_media_inner .nawork_textmedia_row {
      position: relative;
      overflow: hidden; }
      .nawork_textmedia .nawork_textmedia_media .nawork_textmedia_media_inner .nawork_textmedia_row figure.nawork_textmedia_item {
        position: relative;
        box-sizing: border-box;
        padding: 10px;
        float: left; }
        .nawork_textmedia .nawork_textmedia_media .nawork_textmedia_media_inner .nawork_textmedia_row figure.nawork_textmedia_item img, .nawork_textmedia .nawork_textmedia_media .nawork_textmedia_media_inner .nawork_textmedia_row figure.nawork_textmedia_item video, .nawork_textmedia .nawork_textmedia_media .nawork_textmedia_media_inner .nawork_textmedia_row figure.nawork_textmedia_item .mediaItem {
          border: 0px solid black;
          box-sizing: content-box;
          max-width: 100%;
          height: auto; }
